[
	{
		"word":"cat",
		"imgPath":"assets/images/dictionary/cat.png",
		"sndPath":"assets/audio/words/cat.mp3"
	},{
		"word":"cap",
		"imgPath":"assets/images/dictionary/cap.png",
		"sndPath":"assets/audio/words/cap.mp3"
	},{
		"word":"dog",
		"imgPath":"assets/images/dictionary/dog.png",
		"sndPath":"assets/audio/words/dog.mp3"
	},{
		"word":"doll",
		"imgPath":"assets/images/dictionary/doll.png",
		"sndPath":"assets/audio/words/doll.mp3"
	}
]
